
.show-in-ie{
    display: block !important;
    width: 100%;
    height: auto;
}
/*below ie9*/

@media \0screen\,screen\9 {

    .row,
    .container-fluid,
    .container,
    section,
    footer,
    aside{
        max-width: 100% !important;
    }



    .clearfix{
        width: 100%;
        display: block;
        clear: both;
    }

    #section-1 > .bg {
        background-image:none !important;
    }
    #section-1 > .bg img{
        display: block !important;

    }

    .blog .bg-img{
        background-image:none !important;
    }
    .blog .bg-img img{
        display: block !important;
        width: 100%;
        height: auto;

    }


}

